/*Endungen.de Stylesheet*/

body {
	background: url(../img/bg-body.jpg) repeat-y center #344A26;
	padding: 0px;
	margin: 0px;
	font-family: Palatino Linotype;
	font-size: 11pt;
	color: white;
}

p {
	margin: 0px;
}

a, a:hover, a:active, a:visited {
	color: white;
	text-decoration: none;
}

a img {
	border: none;
}

#nonfooter {
	position: relative;
	min-height: 100%;
}

* html #nonfooter {
	height: 100%;
}

#header {
	background: url(../img/bg-header.png) repeat-x left;
	width: 100%;   /*1224px;*/
	margin: 0px auto;
	height: 77px;
	position: relative;
}

#navigation {
	width: 828px;
	height: 77px;
	margin: 0px auto;
	position: relative;
	font-size: 14pt;
	/*background-color: yellow;*/
}

#navigation ul {
	margin: 0px auto;
	margin-left: 43px;
	padding-top: 19px;  /*16px;*/
	/*padding-left: 284px;*/
}

#navigation ul li.first{
	font-weight: bold;
	color: #3F5F2D;
	text-align: center;
	float: left;
	list-style: none;
	padding: 0px 20px 0px 20px;
}

#navigation ul li.seperator {
	font-weight: bold;
	background: url(../img/bg-navi.png) no-repeat;
	text-align: center;
	float: left;
	list-style: none;
	padding: 0px 20px 0px 20px;
}

#navigation ul li a {
	color: #003300;
}

.current {
	color: #003300;
	text-decoration: underline;
}

#content-base {
	min-height: 652px;
}

#content {
	width: 1224px;   /*1224px;*/
	/*min-height: 652px;*/   /*744px;*/
	/*vertical-align: middle;*/
	margin: 0px auto;
	/*background-color: pink;*/
	position: relative;
}

#content-top {
	background: url(../img/content-top.png) no-repeat;
	width: 1224px;
	height: 85px;
	color: #3F5F2D;
	font-size: 24pt;
	font-weight: bold;
	position: relative;
	z-index: 997;
}

#content-top img {
	margin-top: 35px;
	margin-left: 20px;
}

#content-area {
	background: url(../img/bg-content.png) repeat-y;
	width: 1224px;
	/*min-height: 537px;*/
	height: 100%;
}

#left-area {
	color: #5F794D;
	width: 579px;
	float: left;
	/*min-height: 537px;*/
	height: 100%;
	margin-left: 20px;
	padding-right: 10px;
	/*background-color: orange;*/
}

#middle-area {
	background-color: #5F794D;
    float: left;
    height: 100%;
    margin-left: 609px;
    margin-top: -85px;
    /*min-height: 537px;*/
    position: absolute;
    width: 6px;
}

#right-area {
	color: #5F794D;
	width: 581px;
	float: left;
	/*min-height: 537px;*/
	height: 100%;
	padding-left: 15px;
	/*background-color: green;*/
}

#content-bottom {
	background: url(../img/content-bottom.png) no-repeat;
	width: 1224px;
	height: 30px;
	position: relative;
}

#left {
	/*background: url(../img/box.png);*/
	height: 652px;   /*744px;*/
	width: 609px;   /*599px;*/
	float: left;
	/*
	width: 599px;
	min-height: 744px;
	padding-right: 10px;
	float: left;
	height: 744px;
	*/
	/*background-color: orange;*/
	position: relative;
}

#logo {
	height: 326px;
	/*background-color: lime;*/
}

#apps {
	height: 326px;
	/*background-color: magenta;*/
}

#apps ul {
	font-weight: bold;
	margin-left: 96px;
}

#apps ul li {
	width: 194px;
	text-align: center;
	float: left;
	list-style: none;
	margin-left: -20px;
	/*background-color: red;*/
}

#middle {
	background: url(../img/bg-middle.png) center no-repeat;
	width: 6px;
	height: 652px;   /*744px;*/
	float: left;
	/*background-color: gold;*/
	position: relative;
}

#right {
	width: 609px;   /*599px;*/
	height: 652px;   /*744px;*/
	float: left;
	/*background-color: purple;*/
	position: relative;
}

#search {
	background: url(../img/box.png) no-repeat;
	height: 326px;
	margin-left: 13px;
	/*background-color: lime;*/
	padding: 20px 10px 10px 10px;
}

#search-left {
	width: 316px;
	float: left;
}

#search-right ul {
	margin-top: -3px;
	margin-left: 280px;
	position: absolute;
}

#search-right ul li {
	list-style: none;
	margin-left: 3px;
	margin-bottom: 6px;
}

#circles ul {
	margin-top: -3px;
	margin-left: 447px;
	position: absolute;
}

#circles ul li {
	list-style: none;
	margin-left: 3px;
	margin-bottom: 6px;
}

#search-button {
	margin-top: 175px;
	margin-left: -80px;
}

#list {
	background: url(../img/box.png) no-repeat;
	height: 326px;
	margin-top: -20px;   /*7px;*/
	margin-left: 13px;
	padding: 20px 10px 10px 10px;
	/*background-color: white;*/
}

.table-content1 {
	color: #3F5F2D;
	background-color: #C8D6C0;
}

.table-content2 {
	color: #3F5F2D;
	background-color: #D5DFC9;
}

#placeholder {
	height: 56px;   /*17px;*/
	/*background-color: black;*/
}

#ad {
	width: 728px;   /*100%;*/   /*1224px;*/
	height: 91px;
	/*vertical-align: middle;*/
	margin: 0px auto;
	position: relative;
}

#footer {
	background: url(../img/bg-footer.png) repeat-x left;
	position: relative;
	clear: both;
	width: 100%;   /*1224px;*/
	margin: 0px auto;
	margin-top: 2px;
	height: 201px;   /*187px;*/
	bottom: -41px;
}

#footer-menue  {
	width: 802px;   /*758px; 860px;*/
	height: 115px;
	margin: 0px auto;
	padding-top: 50px;
	/*background-color: lime;*/
}

#footer-menue ul.categories {
	margin: 0px auto;
	margin-left: -36px;
	padding-top: 9px;
	/*padding-left: 284px;*/
}

#footer-menue ul.categories li {
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	float: left;
	list-style: none;
	padding: 0px 20px 5px 0px /*33px*/;
	border-bottom: 1px solid #2D2D2D;
	/*background-color: orange;*/
}

#footer-menue ul {
	margin: 0px auto;
	margin-left: -36px;
	padding-top: 8px;
	float: left;
	/*padding-left: 284px;*/
}

#footer-menue ul li {
	font-size: 11pt;
	/*line-height: 30px;*/
	list-style: none;
}

#rab-footer {
	background: url(../img/bg-rab-footer.png) no-repeat;
	width: 1222px;
	height: 26px;
	position: relative;
	margin: 0px auto;
	margin-top: 3px;
	/*top: 162px;*/
}

.margin-numbers{
 margin-left: 11px!important;
}

.margin-abc{
 margin-left: 9px!important;
}

.margin-partner{
  width:134px;
}
.padding-rab{
  padding-left: 44.55%; /*43%;*/
}